can't open pseudo-term?

Simon Geard delgarde at ihug.co.nz
Tue Nov 28 17:14:49 PST 2000


> Does devfs obsolete devpts?

It's supposed to, yes. According to the kernel documentation:

: Note that you no longer need to mount devpts if you use Unix98 PTYs,
: as devfs can manage /dev/pts itself. This saves you some RAM, as you
: don't need to compile and install devpts. Note that some versions of
: glibc have a bug with Unix98 pty handling on devfs systems. Contact
: the glibc maintainers for a fix. Glibc 2.1.3 has the fix.

Simon.

-- 
Unsubscribe: send email to lfs-apps-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the blfs-support mailing list